.fa-random:before {
    content: "\f247"!important;
}
.registration .btn, .reset .btn, .remind .btn, .logout .btn {
    margin-top: 0;
}
.jbd-container .jitem-card .jitem-body {
    display: flex;
    flex-direction: column;
    justify-content: initial;
    align-items: initial;
    padding: 0.6em;
}
.item-value {
    font-size: 13px;
  text-overflow: ellipsis;
    white-space: nowrap;
  overflow: hidden;
}
@media(max-width:767px){
  .jbd-container .row{
  margin-left:-4px;
  margin-right:-4px;
}
.jbd-container [class*='col-']{
  padding-left:4px;
  padding-right:4px;
}
}

.item-wrap.item-address {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    font-size: 13px;
}
.item-wrap.item-price .item-value{font-size:16px;line-height:16px;margin-bottom:6px;}
/**listing**/
.jitem-body p {
    margin-bottom: 5px;
}
.item-address.mb-2 {
    margin-bottom: 5px!important;
}
i.la.la-map-marker {
    position: relative;
    top: 1px;
}
.listings .jitem-title {
    font-size: 20px;
}

@media (max-width: 768px){ 
.listings .jitem-title {
    font-size: 16px !important;
  }}


.jbd-container .jitem-card .jitem-body .jitem-title {
    margin-bottom: 8px;
}
.post-wrapper {
  display:none;
}
.jbd-container .place-card-info {
  flex-wrap:wrap;
}
.jbd-container .place-card-info > div{
  flex:0 0 100%;
  max-width:100%;
  text-align:left!important;
}
.jbd-container *, .jbd-container *::before, .jbd-container *::after {
    box-sizing: border-box;
    /*margin: 0 0 5px 0;*/
}
.slider-item {
  background-color: transparent!important;
}
.slider-item .slider-content {
    position: relative;
    background: transparent!important;
}
.place-card-info-title {
    color: #5c2fa8;
    font-size: 20px;
    display: block;
   
}
.place-card-info-title p{
 
    margin-bottom: 5px!important;
}
.jbd-container .pagination {
   
    display: none;
}

.jbd-container .jitem-card .jitem-body {
    /* padding: 0; */
}

.card.jitem-card .more-details-cls {
    padding: 5px;
    font-size: 14px;
}

.card.jitem-card .more-details-cls p {
    padding: 0px;
    margin: 0px;
}

.card.jitem-card .item-address.mb-2 {
    margin-bottom: 0px !important;
}

.jbd-container .jitem-card .jitem-body .jitem-title {
    margin: 0;
}

/*.jitem-desc {
    font-weight: bold;
}*/

.slider-content p {
    padding: 0px;
    margin: 0px;
}

   
.jitem-desc p {
  margin-bottom:0;
}

#company-style-5-body i.la.la-newspaper {
    display: none;
}
#process-tabs .process-tab i {
  margin:auto;
}
#company-contact h3.title {
    display: none;
}
#company-contact .titleBar:before {
    content: "Contact Form";
    margin-left: 10px;
    /* margin-bottom: 0px; */
    font-size: 20px;
    font-weight: 700;
}


/**social network**/
/**social**/
.socials-network a {
  width:40px;
}
.socials-network .la.la-facebook-f,
.socials-network .la.la-whatsapp{font-size: 1.3rem;width: 100%;}

#social-networks-container ul.socials-network li {
    width: 100%;
    margin-bottom: 10px;
    /* margin-right: 4%; */
}
#social-networks-container ul.socials-network li:last-child{
  margin-right:0;
  margin-bottom: 0;
}
.row.no-gutter {margin-left:0;margin-right:0;}
.row.no-gutter [class*='col-md-']{padding-left:0;padding-right:0;}
.mb-0 {margin-bottom:0;}
span.social-text {
    font-size: 14px;
    display: inline-block;
    font-weight: 700;
    letter-spacing: .3px;
    font-family: Poppins, sans-serif;
    /* line-height: 30px; */
    position: relative;
    top: -2px;
}
.company-links .btn-primary {
  border-radius:0!important;
}

.custom-attributes .business-properties li:first-child {
    width: 30%;
}
@media(max-width:767px){
  .custom-attributes .business-properties li:first-child {
    width: 50%;
}
}




.jitem-img-wrap:before {
    /* pointer-events: none; */
}

/*
.jitem-img-wrap {position: relative;}

.jitem-img-wrap:before {content: "";position: absolute;top: 50%;transform: translateY(-50%);left: 0;right: 0;background-image: url('/images/00-Factory/watermark.png');background-repeat: no-repeat;background-size: contain;width: 100%;height: 80px;z-index: 1;}*/

.jitem-img-wrap, .ug-item-wrapper, .place-card-body {position: relative;}

.jitem-img-wrap:before, .ug-item-wrapper:before, .place-card-body:before {content: "";position: absolute;top: 0;bottom: 0;left: 0;right: 0;margin: auto;background: url('/images/00-Factory/watermark.png') no-repeat scroll center center / contain;width: 50%;height: 100%;z-index: 1 !important;opacity: 70%;}

.company-style-5-header-info.row .col-md-3 {position: relative;}

.company-style-5-header-info.row .col-md-3:before {content: "";position: absolute;top: -30%;bottom: 0;left: 0;right: 0;margin: auto;background: url('/images/00-Factory/watermark.png') no-repeat scroll center center / contain;width: 50%;height: 100%;z-index: 1 !important;opacity: 70%;}


@media(max-width:991px){
.company-style-5-header-info.row .col-md-3:before {content: "";position: absolute;top: 0;bottom: 0;left: 0;right: 0;margin: auto;background: url('/images/00-Factory/watermark.png') no-repeat scroll center center / contain;width: 50%;height: 100%;z-index: 1 !important;opacity: 70%;}
}

.company-style-5-header-info.row .col-md-3.second-column:before {
    display: none;
}


/**listing title**/
.listings a.item-name, .place-card-info-title,.jitem-card .jitem-title a{
    display: -webkit-box !important;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 60px;
}